## python-oslo.utils 0.1.1

=== debian/changelog ===
python-oslo.utils (0.1.1-1) unstable; urgency=medium

  * Initial release. (Closes: #757325)

 -- Thomas Goirand <zigo@debian.org>  Thu, 07 Aug 2014 15:40:04 +0800
