=== debian/changelog ===
python-oslo.utils (0.2.0-1) unstable; urgency=high

  * New upstream release fixing CVE-2014-7231.
  * Uploading to unstable after pre-approval by the release team.

 -- Thomas Goirand <zigo@debian.org>  Tue, 17 Feb 2015 14:26:30 +0000
