=== debian/watch ===
version=3
http://pypi.python.org/packages/source/o/oslo.utils oslo.utils-(.*).tar.gz
