## python-oslo.utils 1.0.0

=== requirements.txt ===
Babel>=1.3
six>=1.7.0
iso8601>=0.1.9
oslo.i18n>=0.2.0  # Apache-2.0
