=== debian/changelog ===
python-oslo.utils (1.0.0-0ubuntu1~cloud0) trusty-juno; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Tue, 30 Sep 2014 03:02:40 -0400

python-oslo.utils (1.0.0-0ubuntu1) utopic; urgency=medium

  * New upstream final release for OpenStack Juno.
  * d/watch: Fixup watch file.

 -- James Page <james.page@ubuntu.com>  Fri, 26 Sep 2014 20:01:42 +0100

python-oslo.utils (0.3.0-0ubuntu2) utopic; urgency=medium

  * d/control: Drop unused dependencies on python-oslo.config.
  * d/rules: Use detected python versions instead of hardcoding 2.7.

 -- James Page <james.page@ubuntu.com>  Fri, 12 Sep 2014 11:07:33 +0100

python-oslo.utils (0.3.0-0ubuntu1) utopic; urgency=medium

  * New upstream version.
  * debian /py3dist-overrides: Drop oslo.config

 -- Chuck Short <zulcss@ubuntu.com>  Wed, 10 Sep 2014 11:08:43 -0400

python-oslo.utils (0.1.1-1ubuntu1) utopic; urgency=medium

  * debian/py3dist-overrides: Dont instal python3-oslo.config. 

 -- Chuck Short <zulcss@ubuntu.com>  Wed, 27 Aug 2014 08:07:59 -0400
