=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: python-oslo.utils
 Section: python
 Priority: optional
-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
 Uploaders: Julien Danjou <acid@debian.org>,
            Thomas Goirand <zigo@debian.org>,
            Mehdi Abaakouk <sileht@sileht.net>,
@@ -21,7 +22,6 @@
                      python-hacking,
                      python-iso8601 (>= 0.1.9),
                      python-mock (>= 1.0),
-                     python-oslo.config (>= 1.2.0),
                      python-oslo.i18n (>= 0.1.0),
                      python-oslosphinx,
                      python-oslotest,
@@ -34,7 +34,6 @@
                      python3-fixtures (>= 0.3.14),
                      python3-iso8601 (>= 0.1.9),
                      python3-mock (>= 1.0),
-                     python3-oslo.config (>= 1.2.0),
                      python3-oslo.i18n (>= 0.1.0),
                      python3-oslotest,
                      python3-six (>= 1.6.0),
@@ -53,7 +52,6 @@
 Pre-Depends: dpkg (>= 1.15.6~)
 Depends: python-babel (>= 1.3),
          python-iso8601 (>= 0.1.9),
-         python-oslo.config (>= 1.2.0),
          python-oslo.i18n (>= 0.1.0),
          python-six (>= 1.6.0),
          ${misc:Depends},
@@ -71,7 +69,6 @@
 Pre-Depends: dpkg (>= 1.15.6~)
 Depends: python3-babel (>= 1.3),
          python3-iso8601 (>= 0.1.9),
-         python3-oslo.config (>= 1.2.0),
          python3-oslo.i18n (>= 0.1.0),
          python3-six (>= 1.6.0),
          ${misc:Depends},
