## python-oslo.utils 1.4.0

=== requirements.txt ===
# The order of packages is significant, because pip processes them in the order
# of appearance. Changing the order has an impact on the overall integration
# process, which may cause wedges in the gate later.

pbr>=0.6,!=0.7,<1.0
Babel>=1.3
six>=1.9.0
iso8601>=0.1.9
oslo.i18n>=1.3.0  # Apache-2.0
netaddr>=0.7.12
netifaces>=0.10.4
