=== debian/changelog ===
python-oslo.utils (1.4.0-0ubuntu1) vivid; urgency=medium

  * New upstream release. 

 -- Chuck Short <zulcss@ubuntu.com>  Thu, 12 Mar 2015 09:44:10 -0400

python-oslo.utils (1.2.1-0ubuntu2) vivid; urgency=medium

  * debian/control: Fix broken Breaks/Replaces. 

 -- Chuck Short <zulcss@ubuntu.com>  Tue, 10 Feb 2015 08:53:37 -0500

python-oslo.utils (1.2.1-0ubuntu1) vivid; urgency=medium

  * New upstream release.
  * Transition to new namespace.

 -- Chuck Short <zulcss@ubuntu.com>  Fri, 06 Feb 2015 13:01:45 -0500

python-oslo.utils (1.1.0-0ubuntu1) vivid; urgency=medium

  * New upstream release:
    - d/control: Add new BD's on netifaces and netaddr.
    - d/control: Align version requirements to upstream.
  * d/control: Bumped Standards-Version 3.9.6, no changes.

 -- James Page <james.page@ubuntu.com>  Fri, 19 Dec 2014 10:06:32 +0000
