=== debian/control ===
--- 
+++ 
@@ -22,38 +22,46 @@
                      python-hacking,
                      python-iso8601 (>= 0.1.9),
                      python-mock (>= 1.0),
-                     python-oslo.i18n (>= 0.1.0),
+                     python-netaddr (>= 0.7.12),
+                     python-netifaces (>= 0.10.4),
+                     python-oslo.i18n (>= 1.0.0),
                      python-oslosphinx,
-                     python-oslotest,
+                     python-oslotest (>= 1.2.0),
                      python-six (>= 1.6.0),
                      python-subunit (>= 0.0.18),
                      python-testscenarios (>= 0.4),
-                     python-testtools (>= 0.9.34),
+                     python-testtools (>= 0.9.36),
                      python3-babel (>= 1.3),
                      python3-coverage (>= 3.6),
                      python3-fixtures (>= 0.3.14),
                      python3-iso8601 (>= 0.1.9),
                      python3-mock (>= 1.0),
-                     python3-oslo.i18n (>= 0.1.0),
-                     python3-oslotest,
+                     python3-netaddr (>= 0.7.12),
+                     python3-netifaces (>= 0.10.4),
+                     python3-oslo.i18n (>= 1.0.0),
+                     python3-oslotest (>= 1.2.0),
                      python3-six (>= 1.6.0),
                      python3-subunit (>= 0.0.18),
                      python3-testscenarios (>= 0.4),
-                     python3-testtools (>= 0.9.34),
+                     python3-testtools (>= 0.9.36),
                      subunit (>= 0.0.18),
                      testrepository (>= 0.0.18)
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/python-oslo.utils.git
 Vcs-Git: git://anonscm.debian.org/openstack/python-oslo.utils.git
 Homepage: http://launchpad.net/oslo
 
-Package: python-oslo.utils
+Package: python-oslo-utils
+Breaks: python-oslo.utils (<< 1.2.1-0ubuntu1~)
+Replaces: python-oslo.utils (<< 1.2.1-0ubuntu1~)
 Architecture: all
 Pre-Depends: dpkg (>= 1.15.6~)
 Depends: python-babel (>= 1.3),
          python-iso8601 (>= 0.1.9),
-         python-oslo.i18n (>= 0.1.0),
-         python-six (>= 1.6.0),
+         python-netaddr (>= 0.7.12),
+         python-netifaces (>= 0.10.4),
+         python-oslo.i18n (>= 1.0.0),
+         python-six (>= 1.7.0),
          ${misc:Depends},
          ${python:Depends}
 Description: set of utility functions for OpenStack - Python 2.x
@@ -64,13 +72,17 @@
  .
  This package contains the Python 2.x module.
 
-Package: python3-oslo.utils
+Package: python3-oslo-utils
+Breaks: python3-oslo.utils (<< 1.2.1-0ubuntu1~)
+Replaces: python3-oslo.utils (<< 1.2.1-0ubuntu1~)
 Architecture: all
 Pre-Depends: dpkg (>= 1.15.6~)
 Depends: python3-babel (>= 1.3),
          python3-iso8601 (>= 0.1.9),
-         python3-oslo.i18n (>= 0.1.0),
-         python3-six (>= 1.6.0),
+         python3-netaddr (>= 0.7.12),
+         python3-netifaces (>= 0.10.4),
+         python3-oslo.i18n (>= 1.0.0),
+         python3-six (>= 1.7.0),
          ${misc:Depends},
          ${python3:Depends}
 Description: set of utility functions for OpenStack - Python 3.x
@@ -81,7 +93,9 @@
  .
  This package contains the Python 3.x module.
 
-Package: python-oslo.utils-doc
+Package: python-oslo-utils-doc
+Breaks: python-oslo.utils-doc (<< 1.2.1-0ubuntu1~)
+Replaces: python-oslo.utils-doc (<< 1.2.1-0ubuntu1~)
 Section: doc
 Architecture: all
 Pre-Depends: dpkg (>= 1.15.6~)
@@ -93,3 +107,24 @@
  system-level, and time utilities and helper functions.
  .
   This package contains the documentation.
+
+Package: python-oslo.utils
+Section: oldlibs
+Architecture: all
+Depends: ${misc:Depends}, python-oslo-utils
+Description: transitional dummy package for python-oslo.utils
+ This transtional package is safe to remove.
+
+Package: python-oslo.utils-doc
+Section: oldlibs
+Architecture: all
+Depends: ${misc:Depends}, python-oslo-utils-doc
+Description: transitional dummy package for python3-oslo.utils
+ This transtional package is safe to remove.
+
+Package: python3-oslo.utils
+Section: oldlibs
+Architecture: all
+Depends: ${misc:Depends}, python3-oslo-utils
+Description: transitional dummy package for python3-oslo.utils
+ This transtional package is safe to remove.
