=== debian/rules ===
--- 
+++ 
@@ -14,7 +14,7 @@
 override_dh_install:
 	set -e && for pyvers in $(PYTHONS); do \
 		python$$pyvers setup.py install --install-layout=deb \
-			--root $(CURDIR)/debian/python-oslo.utils; \
+			--root $(CURDIR)/debian/python-oslo-utils; \
 	done
 	set -e && for pyvers in $(PYTHON3S); do \
 		python$$pyvers setup.py install --install-layout=deb \
@@ -43,7 +43,7 @@
 	rm -rf build
 
 override_dh_sphinxdoc:
-	PYTHONPATH=. sphinx-build -b html doc/source debian/python-oslo.utils-doc/usr/share/doc/python-oslo.utils-doc/html
+	PYTHONPATH=. sphinx-build -b html doc/source debian/python-oslo-utils-doc/usr/share/doc/python-oslo-utils-doc/html
 	dh_sphinxdoc -O--buildsystem=python_distutils
 
 # Commands not to run
