## python-oslo.utils 2.5.0

=== requirements.txt ===
# The order of packages is significant, because pip processes them in the order
# of appearance. Changing the order has an impact on the overall integration
# process, which may cause wedges in the gate later.

# NOTE(dhellmann): Because oslo.utils is used by the client libraries,
# we do not want to add a lot of dependencies to it. If you find that
# adding a new feature to oslo.utils means adding a new dependency,
# that is a likely indicator that the feature belongs somewhere else.

pbr<2.0,>=1.6
Babel>=1.3
six>=1.9.0
iso8601>=0.1.9
oslo.i18n>=1.5.0 # Apache-2.0
monotonic>=0.3 # Apache-2.0
pytz>=2013.6
netaddr!=0.7.16,>=0.7.12
netifaces>=0.10.4
debtcollector>=0.3.0 # Apache-2.0
