=== debian/changelog ===
python-oslo.utils (2.5.0-1ubuntu1~cloud0) trusty-liberty; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Wed, 30 Sep 2015 14:21:00 +0000

python-oslo.utils (2.5.0-1ubuntu1) wily; urgency=medium

  * Merge from Debian experimental, remaining changes:
    - d/control: Bump minimum version of netifaces to 0.10.4, ensuring
      upgrades for Ubuntu Cloud Archive deployments.

 -- James Page <james.page@ubuntu.com>  Wed, 30 Sep 2015 14:08:48 +0100

python-oslo.utils (2.5.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.
  * Refreshed patches.

 -- Thomas Goirand <zigo@debian.org>  Sun, 27 Sep 2015 21:45:21 +0200

python-oslo.utils (2.4.0-1ubuntu1) wily; urgency=medium

  * d/control: Bump minimum version of netifaces to 0.10.4, ensuring
    upgrades for Ubuntu Cloud Archive deployments.

 -- James Page <james.page@ubuntu.com>  Mon, 14 Sep 2015 12:32:32 +0100

python-oslo.utils (2.4.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.
  * Added a patch to allow any version of pytz.
  * Do not run test using Python 3.5 (python-netifaces can't be imported).

 -- Thomas Goirand <zigo@debian.org>  Fri, 04 Sep 2015 09:58:33 +0000

python-oslo.utils (2.1.0-1) experimental; urgency=medium

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed && -> ; in debian/rules.
  * Fixed (build-)depends for this release.
  * Do not manually copy oslo/utils, as the namespace version is gone.

  [ James Page ]
  * Fixup typo in transitional package description (LP: #1471561).

 -- Thomas Goirand <zigo@debian.org>  Tue, 23 Jun 2015 23:45:52 +0200

python-oslo.utils (1.6.0-2) experimental; urgency=medium

  * Team upload.
  * d/control: Remove errant , from Uploaders field.
  * d/watch: Update to use Debian pypi redirector.

 -- James Page <james.page@ubuntu.com>  Mon, 15 Jun 2015 08:43:09 +0100

python-oslo.utils (1.6.0-1) experimental; urgency=medium

  * Team upload.
  * New upstream release:
    - d/control: Align dependencies and version requirements with upstream.
    - d/control: Drop Build-Conflicts on python{3}-oslo.utils, no longer
      needed.
  * Re-align with Ubuntu:
    - d/control: Add Breaks/Replaces for Ubuntu *oslo-utils packages.
    - d/control: Add transitional packages for *oslo-utils.

 -- James Page <james.page@ubuntu.com>  Tue, 09 Jun 2015 08:50:43 +0100

python-oslo.utils (1.4.0-1) unstable; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 25 Feb 2015 18:14:13 +0100

python-oslo.utils (1.2.1-1) experimental; urgency=medium

  * New upstream release.
  * Reviewed (build-)depends.
  * Added patch of .testr.conf to not list ./tests unit tests, which are using
    the oslo. namespace (and then, failing in Python 3).

 -- Thomas Goirand <zigo@debian.org>  Tue, 23 Dec 2014 13:06:27 +0800

python-oslo.utils (1.0.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 30 Sep 2014 14:52:27 +0000

python-oslo.utils (0.3.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed new (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 17 Sep 2014 12:20:48 +0800

python-oslo.utils (0.2.0-1) experimental; urgency=medium

  * New upstream release.
  * Uploading to experimental before Jessie's freeze.

 -- Thomas Goirand <zigo@debian.org>  Fri, 05 Sep 2014 15:50:43 +0800
