=== debian/control ===
Source: python-oslo.utils
Section: python
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: Thomas Goirand <zigo@debian.org>,
Build-Depends: debhelper (>= 9),
               dh-python,
               openstack-pkg-tools,
               python-all,
               python-pbr (>= 1.8),
               python-setuptools,
               python-sphinx,
               python3-all,
               python3-pbr (>= 1.8),
               python3-setuptools,
Build-Depends-Indep: python-babel,
                     python-coverage,
                     python-debtcollector (>= 0.3.0),
                     python-fixtures (>= 1.3.1),
                     python-hacking,
                     python-iso8601,
                     python-mock (>= 1.3),
                     python-monotonic (>= 0.3),
                     python-netaddr (>= 0.7.12),
                     python-netifaces (>= 0.10.4),
                     python-oslo.config (>= 1:2.3.0),
                     python-oslo.i18n (>= 1.5.0),
                     python-oslosphinx (>= 2.5.0),
                     python-oslotest (>= 1.10.0),
                     python-six (>= 1.9.0),
                     python-testscenarios,
                     python-testtools (>= 1.4.0),
                     python-tz,
                     python3-babel,
                     python3-coverage,
                     python3-debtcollector (>= 0.3.0),
                     python3-fixtures (>= 1.3.1),
                     python3-iso8601,
                     python3-mock (>= 1.3),
                     python3-monotonic (>= 0.3),
                     python3-netaddr (>= 0.7.12),
                     python3-netifaces (>= 0.10.4),
                     python3-oslo.config (>= 1:2.3.0),
                     python3-oslo.i18n (>= 1.5.0),
                     python3-oslotest (>= 1.10.0),
                     python3-six (>= 1.9.0),
                     python3-subunit (>= 0.0.18),
                     python3-testscenarios,
                     python3-testtools (>= 1.4.0),
                     python3-tz,
                     subunit,
                     testrepository,
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/python-oslo.utils.git
Vcs-Git: git://anonscm.debian.org/openstack/python-oslo.utils.git
Homepage: http://launchpad.net/oslo

Package: python-oslo.utils
Architecture: all
Provides: python-oslo-utils,
Depends: python-babel,
         python-debtcollector (>= 0.3.0),
         python-iso8601,
         python-monotonic (>= 0.3),
         python-netaddr (>= 0.7.12),
         python-netifaces (>= 0.10.4),
         python-oslo.i18n (>= 1.5.0),
         python-pbr (>= 1.8),
         python-six (>= 1.9.0),
         ${misc:Depends},
         ${python:Depends},
Breaks: python-oslo-utils (<< 1.6.0-1~),
Replaces: python-oslo-utils (<< 1.6.0-1~),
Description: set of utility functions for OpenStack - Python 2.x
 The Oslo.utils package provides a set of function which are cross-project
 for OpenStack. For example, it provides text decoding, exception handling,
 Python module import facility (try_import function), network-related
 system-level, and time utilities and helper functions.
 .
 This package contains the Python 2.x module.

Package: python3-oslo.utils
Architecture: all
Provides: python3-oslo-utils,
Depends: python3-babel,
         python3-debtcollector (>= 0.3.0),
         python3-iso8601,
         python3-monotonic (>= 0.3),
         python3-netaddr (>= 0.7.12),
         python3-netifaces (>= 0.10.4),
         python3-oslo.i18n (>= 1.5.0),
         python3-pbr (>= 1.8),
         python3-six (>= 1.9.0),
         ${misc:Depends},
         ${python3:Depends},
Breaks: python3-oslo-utils (<< 1.6.0-1~),
Replaces: python3-oslo-utils (<< 1.6.0-1~),
Description: set of utility functions for OpenStack - Python 3.x
 The Oslo.utils package provides a set of function which are cross-project
 for OpenStack. For example, it provides text decoding, exception handling,
 Python module import facility (try_import function), network-related
 system-level, and time utilities and helper functions.
 .
 This package contains the Python 3.x module.

Package: python-oslo.utils-doc
Section: doc
Architecture: all
Depends: ${misc:Depends},
         ${sphinxdoc:Depends},
Description: Oslo Utility library - doc
 The Oslo.utils package provides a set of function which are cross-project
 for OpenStack. For example, it provides text decoding, exception handling,
 Python module import facility (try_import function), network-related
 system-level, and time utilities and helper functions.
 .
  This package contains the documentation.

Package: python-oslo-utils
Section: oldlibs
Priority: extra
Architecture: all
Depends: python-oslo.utils,
         ${misc:Depends},
Description: transitional dummy package for python-oslo-utils
 This transitional package is safe to remove.

Package: python-oslo-utils-doc
Section: oldlibs
Priority: extra
Architecture: all
Depends: python-oslo.utils-doc,
         ${misc:Depends},
Description: transitional dummy package for python-oslo-utils-doc
 This transitional package is safe to remove.

Package: python3-oslo-utils
Section: oldlibs
Priority: extra
Architecture: all
Depends: python3-oslo.utils,
         ${misc:Depends},
Description: transitional dummy package for python3-oslo-utils
 This transitional package is safe to remove.
