## python-oslo.utils 3.8.0

=== requirements.txt ===
--- 
+++ 
@@ -7,13 +7,13 @@
 # adding a new feature to oslo.utils means adding a new dependency,
 # that is a likely indicator that the feature belongs somewhere else.
 
-pbr<2.0,>=1.6
-Babel>=1.3
-six>=1.9.0
-iso8601>=0.1.9
-oslo.i18n>=1.5.0 # Apache-2.0
-monotonic>=0.3 # Apache-2.0
-pytz>=2013.6
-netaddr!=0.7.16,>=0.7.12
-netifaces>=0.10.4
-debtcollector>=0.3.0 # Apache-2.0
+pbr>=1.6 # Apache-2.0
+six>=1.9.0 # MIT
+funcsigs>=0.4;python_version=='2.7' or python_version=='2.6' # Apache-2.0
+iso8601>=0.1.9 # MIT
+oslo.i18n>=2.1.0 # Apache-2.0
+monotonic>=0.6 # Apache-2.0
+pytz>=2013.6 # MIT
+netaddr!=0.7.16,>=0.7.12 # BSD
+netifaces>=0.10.4 # MIT
+debtcollector>=1.2.0 # Apache-2.0
