=== debian/changelog ===
python-oslo.utils (3.8.0-2~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.
  * 

 -- Thomas Goirand <zigo@debian.org>  Mon, 30 May 2016 11:30:31 +0000

python-oslo.utils (3.8.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 04 Apr 2016 08:29:15 +0000

python-oslo.utils (3.8.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Sat, 02 Apr 2016 14:46:26 +0200

python-oslo.utils (3.7.0-1) experimental; urgency=medium

  [ Thomas Goirand ]
  * Fixed minimum version of python{3,}-netifaces to 0.10.4.
  * Standards-Version: 3.9.7 (no change).

  [ Ondřej Nový ]
  * Fixed homepage (https).
  * Fixed VCS URLs (https).

  [ Corey Bryant ]
  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.
  * d/p/allow-any-pytz-version.patch: Rebased.

 -- Thomas Goirand <zigo@debian.org>  Wed, 02 Mar 2016 10:22:30 +0000

python-oslo.utils (3.4.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed ordering in debian/coypright.
  * Fixed oslo.config version in build-depends-indep.
  * Fixed duplicate long description.

 -- Thomas Goirand <zigo@debian.org>  Fri, 15 Jan 2016 08:33:00 +0000

python-oslo.utils (3.3.0-1) experimental; urgency=medium

  [ David Della Vecchia ]
  * New upstream release.
  * d/control: Align requirements with upstream.

  [ Corey Bryant ]
  * d/control: Add python3-funcsigs to (build-)depends.
  * d/rules: Run tests for all py3 versions.

  [ Thomas Goirand ]
  * Added Corey as Uploaders:.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 08 Jan 2016 12:56:27 -0500

python-oslo.utils (3.0.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 01 Dec 2015 10:39:35 +0100

python-oslo.utils (2.5.0-2) unstable; urgency=medium

  * Uploading to unstable.
  * Switched from override_dh_install to override_dh_auto_install.

 -- Thomas Goirand <zigo@debian.org>  Thu, 15 Oct 2015 20:47:59 +0000
