=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: python-oslo.utils
 Section: python
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
+Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
 Uploaders: Thomas Goirand <zigo@debian.org>,
+           Corey Bryant <corey.bryant@canonical.com>,
 Build-Depends: debhelper (>= 9),
                dh-python,
                openstack-pkg-tools,
@@ -14,36 +14,37 @@
                python3-all,
                python3-pbr (>= 1.8),
                python3-setuptools,
-Build-Depends-Indep: python-babel,
+Build-Depends-Indep: bandit,
                      python-coverage,
-                     python-debtcollector (>= 0.3.0),
+                     python-debtcollector (>= 1.2.0),
                      python-fixtures (>= 1.3.1),
+                     python-funcsigs (>= 0.4),
                      python-hacking,
                      python-iso8601,
                      python-mock (>= 1.3),
-                     python-monotonic (>= 0.3),
+                     python-monotonic (>= 0.6),
                      python-netaddr (>= 0.7.12),
                      python-netifaces (>= 0.10.4),
-                     python-oslo.config (>= 1:2.3.0),
-                     python-oslo.i18n (>= 1.5.0),
+                     python-oslo.config (>= 1:3.7.0),
+                     python-oslo.i18n (>= 2.1.0),
                      python-oslosphinx (>= 2.5.0),
-                     python-oslotest (>= 1.10.0),
+#                     python-oslotest (>= 1.10.0),
                      python-six (>= 1.9.0),
                      python-testscenarios,
                      python-testtools (>= 1.4.0),
                      python-tz,
-                     python3-babel,
                      python3-coverage,
-                     python3-debtcollector (>= 0.3.0),
+                     python3-debtcollector (>= 1.2.0),
                      python3-fixtures (>= 1.3.1),
+                     python3-funcsigs (>= 0.4),
                      python3-iso8601,
                      python3-mock (>= 1.3),
-                     python3-monotonic (>= 0.3),
+                     python3-monotonic (>= 0.6),
                      python3-netaddr (>= 0.7.12),
                      python3-netifaces (>= 0.10.4),
-                     python3-oslo.config (>= 1:2.3.0),
-                     python3-oslo.i18n (>= 1.5.0),
-                     python3-oslotest (>= 1.10.0),
+                     python3-oslo.config (>= 1:3.7.0),
+                     python3-oslo.i18n (>= 2.1.0),
+#                     python3-oslotest (>= 1.10.0),
                      python3-six (>= 1.9.0),
                      python3-subunit (>= 0.0.18),
                      python3-testscenarios,
@@ -51,21 +52,21 @@
                      python3-tz,
                      subunit,
                      testrepository,
-Standards-Version: 3.9.6
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/python-oslo.utils.git
-Vcs-Git: git://anonscm.debian.org/openstack/python-oslo.utils.git
-Homepage: http://launchpad.net/oslo
+Standards-Version: 3.9.7
+Vcs-Browser: https://anonscm.debian.org/cgit/openstack/python-oslo.utils.git/
+Vcs-Git: https://anonscm.debian.org/git/openstack/python-oslo.utils.git
+Homepage: https://launchpad.net/oslo
 
 Package: python-oslo.utils
 Architecture: all
 Provides: python-oslo-utils,
-Depends: python-babel,
-         python-debtcollector (>= 0.3.0),
+Depends: python-debtcollector (>= 1.2.0),
+         python-funcsigs (>= 0.4),
          python-iso8601,
-         python-monotonic (>= 0.3),
+         python-monotonic (>= 0.6),
          python-netaddr (>= 0.7.12),
          python-netifaces (>= 0.10.4),
-         python-oslo.i18n (>= 1.5.0),
+         python-oslo.i18n (>= 2.1.0),
          python-pbr (>= 1.8),
          python-six (>= 1.9.0),
          ${misc:Depends},
@@ -83,13 +84,13 @@
 Package: python3-oslo.utils
 Architecture: all
 Provides: python3-oslo-utils,
-Depends: python3-babel,
-         python3-debtcollector (>= 0.3.0),
+Depends: python3-debtcollector (>= 1.2.0),
+         python3-funcsigs (>= 0.4),
          python3-iso8601,
-         python3-monotonic (>= 0.3),
+         python3-monotonic (>= 0.6),
          python3-netaddr (>= 0.7.12),
          python3-netifaces (>= 0.10.4),
-         python3-oslo.i18n (>= 1.5.0),
+         python3-oslo.i18n (>= 2.1.0),
          python3-pbr (>= 1.8),
          python3-six (>= 1.9.0),
          ${misc:Depends},
@@ -124,7 +125,7 @@
 Depends: python-oslo.utils,
          ${misc:Depends},
 Description: transitional dummy package for python-oslo-utils
- This transitional package is safe to remove.
+ This transitional package to python-oslo.utils is safe to remove.
 
 Package: python-oslo-utils-doc
 Section: oldlibs
@@ -133,7 +134,7 @@
 Depends: python-oslo.utils-doc,
          ${misc:Depends},
 Description: transitional dummy package for python-oslo-utils-doc
- This transitional package is safe to remove.
+ This transitional package to python-oslo.utils-doc is safe to remove.
 
 Package: python3-oslo-utils
 Section: oldlibs
@@ -142,4 +143,4 @@
 Depends: python3-oslo.utils,
          ${misc:Depends},
 Description: transitional dummy package for python3-oslo-utils
- This transitional package is safe to remove.
+ This transitional package to python3-oslo.utils is safe to remove.
