## python-oslo.utils 3.16.0

=== requirements.txt ===
--- 
+++ 
@@ -10,10 +10,11 @@
 pbr>=1.6 # Apache-2.0
 six>=1.9.0 # MIT
 funcsigs>=0.4;python_version=='2.7' or python_version=='2.6' # Apache-2.0
-iso8601>=0.1.9 # MIT
+iso8601>=0.1.11 # MIT
 oslo.i18n>=2.1.0 # Apache-2.0
 monotonic>=0.6 # Apache-2.0
 pytz>=2013.6 # MIT
 netaddr!=0.7.16,>=0.7.12 # BSD
 netifaces>=0.10.4 # MIT
 debtcollector>=1.2.0 # Apache-2.0
+pyparsing>=2.0.1 # MIT
