=== debian/control ===
--- 
+++ 
@@ -4,9 +4,10 @@
 Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
 Uploaders: Thomas Goirand <zigo@debian.org>,
            Corey Bryant <corey.bryant@canonical.com>,
+           David Della Vecchia <ddv@canonical.com>,
 Build-Depends: debhelper (>= 9),
                dh-python,
-               openstack-pkg-tools,
+               openstack-pkg-tools (>= 52~),
                python-all,
                python-pbr (>= 1.8),
                python-setuptools,
@@ -17,34 +18,36 @@
 Build-Depends-Indep: bandit,
                      python-coverage,
                      python-debtcollector (>= 1.2.0),
-                     python-fixtures (>= 1.3.1),
+                     python-fixtures (>= 3.0.0),
                      python-funcsigs (>= 0.4),
                      python-hacking,
                      python-iso8601,
-                     python-mock (>= 1.3),
+                     python-mock (>= 2.0),
                      python-monotonic (>= 0.6),
                      python-netaddr (>= 0.7.12),
                      python-netifaces (>= 0.10.4),
-                     python-oslo.config (>= 1:3.7.0),
+                     python-oslo.config (>= 1:3.12.0),
                      python-oslo.i18n (>= 2.1.0),
                      python-oslosphinx (>= 2.5.0),
-#                     python-oslotest (>= 1.10.0),
+                     python-oslotest (>= 1:1.10.0),
+                     python-pyparsing (>= 2.0.1),
                      python-six (>= 1.9.0),
                      python-testscenarios,
                      python-testtools (>= 1.4.0),
                      python-tz,
                      python3-coverage,
                      python3-debtcollector (>= 1.2.0),
-                     python3-fixtures (>= 1.3.1),
+                     python3-fixtures (>= 3.0.0),
                      python3-funcsigs (>= 0.4),
                      python3-iso8601,
-                     python3-mock (>= 1.3),
+                     python3-mock (>= 2.0),
                      python3-monotonic (>= 0.6),
                      python3-netaddr (>= 0.7.12),
                      python3-netifaces (>= 0.10.4),
-                     python3-oslo.config (>= 1:3.7.0),
+                     python3-oslo.config (>= 1:3.12.0),
                      python3-oslo.i18n (>= 2.1.0),
-#                     python3-oslotest (>= 1.10.0),
+                     python3-oslotest (>= 1:1.10.0),
+                     python3-pyparsing (>= 2.0.1),
                      python3-six (>= 1.9.0),
                      python3-subunit (>= 0.0.18),
                      python3-testscenarios,
@@ -52,9 +55,9 @@
                      python3-tz,
                      subunit,
                      testrepository,
-Standards-Version: 3.9.7
-Vcs-Browser: https://anonscm.debian.org/cgit/openstack/python-oslo.utils.git/
-Vcs-Git: https://anonscm.debian.org/git/openstack/python-oslo.utils.git
+Standards-Version: 3.9.8
+Vcs-Browser: https://git.openstack.org/cgit/openstack/deb-python-oslo.utils?h=debian%2Fnewton
+Vcs-Git: https://git.openstack.org/openstack/deb-python-oslo.utils -b debian/newton
 Homepage: https://launchpad.net/oslo
 
 Package: python-oslo.utils
@@ -68,6 +71,7 @@
          python-netifaces (>= 0.10.4),
          python-oslo.i18n (>= 2.1.0),
          python-pbr (>= 1.8),
+         python-pyparsing (>= 2.0.1),
          python-six (>= 1.9.0),
          ${misc:Depends},
          ${python:Depends},
@@ -92,6 +96,7 @@
          python3-netifaces (>= 0.10.4),
          python3-oslo.i18n (>= 2.1.0),
          python3-pbr (>= 1.8),
+         python3-pyparsing (>= 2.0.1),
          python3-six (>= 1.9.0),
          ${misc:Depends},
          ${python3:Depends},
@@ -117,30 +122,3 @@
  system-level, and time utilities and helper functions.
  .
   This package contains the documentation.
-
-Package: python-oslo-utils
-Section: oldlibs
-Priority: extra
-Architecture: all
-Depends: python-oslo.utils,
-         ${misc:Depends},
-Description: transitional dummy package for python-oslo-utils
- This transitional package to python-oslo.utils is safe to remove.
-
-Package: python-oslo-utils-doc
-Section: oldlibs
-Priority: extra
-Architecture: all
-Depends: python-oslo.utils-doc,
-         ${misc:Depends},
-Description: transitional dummy package for python-oslo-utils-doc
- This transitional package to python-oslo.utils-doc is safe to remove.
-
-Package: python3-oslo-utils
-Section: oldlibs
-Priority: extra
-Architecture: all
-Depends: python3-oslo.utils,
-         ${misc:Depends},
-Description: transitional dummy package for python3-oslo-utils
- This transitional package to python3-oslo.utils is safe to remove.
